/* DATEI: jwv.css */

body.grey
{
  background-color: #cccccc;
  margin-top:       0px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    0px; 
  margin-left:      0px; 
  margin-right:     0px; 
}

body.normal
{
  background-color: #ffffff;
  margin-top:       0px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    20px; 
  margin-left:      20px; 
  margin-right:     20px; 
}

#header 
{
	//background-color: #cccccc;
	background:       url(images/headerbackground.gif) repeat left top;
	width:            100%;
  text-align:       center;
  margin-top:       5px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    0px; 
  margin-left:      0px; 
  margin-right:     0px; 
  padding-top:      6px; /* Abstand oben bis zum Beginn des Inhaltes */

}

#navigation
{
	clear:            both; 
	text-align:       center;
  
  margin-top:       0px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    10px; 
  margin-left:      0px; 
  margin-right:     0px; 
	
	padding-left:     0px; 
	padding-top:      10px; 
	padding-right:    0px; 
	padding-bottom:   10px; 
	//background-color: #cccccc;
	background:       url(images/navigationbackground.gif) repeat left top;
}

#navigation ul 
{
	display:          inline;
	padding-left:     0px; 
	padding-top:      0px; 
	padding-right:    0px; 
	padding-bottom:   0px; 
	margin:           0px;
	list-style-type:  none
}
#navigation222 li 
{
	display:          inline;
	background:       url(images/navigationmainleft.gif) no-repeat left top;

	padding-left:     4px;
	padding-top:      0px
	padding-right:    5px;
	padding-bottom:   10px;

  margin-top:       0px;
  margin-bottom:    0px; 
  margin-left:      10px; 
  margin-right:     10px; 

	font:             bold 13px verdana, sans-serif;
	vertical-align:   bottom;
	color:            #000000;
}
#navigation222 ul 
{
	display:          inline;
	padding-left:     0px; 
	padding-top:      0px; 
	padding-right:    0px; 
	padding-bottom:   0px; 
	margin:           0px;
	list-style-type:  none
}
#navigation li 
{
	display:          inline;
	background:       url(images/navigationmainleft.gif) no-repeat left top;

	padding-left:     4px;
	padding-top:      0px
	padding-right:    5px;
	padding-bottom:   10px;

  margin-top:       0px;
  margin-bottom:    0px; 
  margin-left:      -3px; 
  margin-right:     -2px; 

	font:             bold 13px verdana, sans-serif;
	vertical-align:   bottom;
	color:            #000000;
}
#navigation333 a 
{
	background:       url(images/navigationmainright.gif) no-repeat right top;
	color:            #000000;
	padding-left:     1px;
	padding-top:      0px;
	padding-right:    3px;
	padding-bottom:   10px; 
	margin:           0px;
	font-weight:      bold;
	text-decoration:  none
}
#navigation a 
{
	background:       url(images/navigationmainright.gif) no-repeat right top;
	color:            #000000;
	padding-left:     11px;
	padding-top:      0px;
	padding-right:    11px;
	padding-bottom:   11px; 
	margin:           0px;
	font-weight:      bold;
	text-decoration:  none
}
#navigation a 
{
	float: none
	
}
#navigation a:hover 
{
	color: #000000
}
#navigation #current 
{
	padding-bottom:   10px; 
	background-image: url(images/navigationmainleft_on.gif)
}
#navigation #current a 
{
	padding-bottom:   10px; 
  color: #ffffff;
	background-image: url(images/navigationmainright_on.gif)
}

#content
{
	text-align:       center;
  margin-top:       10px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    10px; 
  margin-left:      0px; 
  margin-right:     0px; 
	padding-left:     0px; 
	padding-top:      10px; 
	padding-right:    0px; 
	padding-bottom:   10px; 
	background-color: #ffffff;
}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,a
{
  font-family: Verdana,Sans-Serif;
  color:       #000000;
}

a:link    { color: #000000;	}
a:visited { color: #000000;	}
a:active  { color: #000000;	}
a:hover   { color: #000000;	}

p,ul,ol,li,div,td,th,address,nobr
{
  font-size:10pt;
}

p.smallmargin
{
  text-align:       left;
  margin-top:       10px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    10px; 
  margin-left:      0px; 
  margin-right:     0px; 
}

.small
{
  font-size:8pt;
}

.smallcenter
{
  font-size:  8pt;
  text-align: center;
}

p.adresse
{
  font-size:8pt;
}

h1
{
  font-size:   13pt;
  font-weight: bold;
  color:       #cc3300;
  margin-top:       0px; /* Abstand zwischen Fensterrand und Inhalt oben */
  margin-bottom:    10px; 
  margin-left:      0px; 
  margin-right:     0px; 
}

h2
{
  font-size:   12pt;
  font-weight: bold;
  color:       #cc3300;
}

h3
{
  font-size:   10pt;
  font-weight: bold;
  color:       #cc3300;
}

td.small
{
  font-size:   8pt;
}

/*Tabellenkopf, weiße Schrift, fett*/
tr.kopf
{
  background-color:  #cc3300;
}
td.kopf
{
  color:          #ffffcc;
  font-weight:    bold;
}

td.bold
{
  font-weight:    bold;
}

/*Tabellenzeile 1, grau hinterlegt*/
tr.zeile1
{
  background-color:  #ccffcc;
}

/*Tabellenzeile 2, gelb hinterlegt*/
tr.zeile2
{
  background-color:  #ffffcc;
}

hr.red
{
  color: #ce3100;
  margin-top: 10px;
}

pre
{
  font-family:Courier New,Courier;
  font-size:10pt;
  color:#0000C0;
}

/* .doc { background-color:#EEEEEE; } */
/* a:link { color:#AA5522; text-decoration:underline; } */
/* a:visited { color:#772200; text-decoration:underline; } */
/* a:active { color:#000000; text-decoration:none; } */
/* a.an { text-decoration:none; } */